@font-face{font-family:'Lato';src:url('../fonts/Lato-Regular.eot') format('embedded-opentype'),url('../fonts/Lato-Regular.woff') format('woff'),url('../fonts/Lato-Regular.ttf') format('truetype'),url('../fonts/Lato-Regular.svg#LatoHairline') format('svg');font-weight:normal;font-style:normal}

html{
	-webkit-font-smoothing: antialiased;
}
body{
	font-size:16px;
	line-height:20px;
	color:#050505;
	line-height:26px;
	background-image:url(../images/bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	padding:0;
	margin:0 auto;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	padding:40px 0;
}
h1,h2,h3,h4{
	color:#050505;
	font-family: 'Lato', sans-serif;
}
img{
	margin:0;
	padding:0;
	max-width:100%;
}
a{
	color:#3779e8;
	text-decoration:none;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
a:hover{
	text-decoration:none;
}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder{
	color:#dcdcdc !important;
}
body.splash-page{
	background-image:url(../images/splash.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.causality-page{
	background-image:url(../images/bg2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.map-page{
	background-image:url(../images/map-img2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.container{
	position:relative;
}
.logo{
	background:#3084b3;
	padding:0;
	display:inline-block;
	margin-bottom:1px;
}
.euro-logo{
	margin:40px 0;
}

.slogan {
    color: white;
    font-size: 22px !important; 
    font-weight: bold;
    width: 450px; 
    margin-left: 20px;
    margin-top: 80px;
    float: left;"
}

.about-summary{
	color:#fff;
	width:65%;
}
.reload-link{
	position:absolute;
	top:54px;
	right:58px;
	width:110px;
	height:110px;
	background:url(../images/reload.jpg) center center no-repeat;
}
.zoom-link{
	position:absolute;
	top:54px;
	right:58px;
	width:110px;
	height:110px;
	background:url(../images/zoom.jpg) center center no-repeat;
}
.donate-btn{
	text-align:right;
	margin-bottom:10px;
}
.donate-btn a{
	display:inline-block;
	background:#c33c3d;
	width:152px;
	line-height:58px;
	padding:0 20px;
	text-align:center;
	color:#fff;
}
header .social{
}
.social{
	margin-bottom:4px;
	position:relative;
}
.social ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:right;
}
.social ul li{
	display:inline-block;
	margin-bottom:5px;
}
.social ul li i{
	width:48px;
	height:48px;
	line-height:48px;
	text-align:center;
	color:#fff;
	font-size:18px;
}
.social ul li.rss i{
	background:#fb7629;
}
.social ul li.twitter i{
	background:#5ea9dd;
}
.social ul li.facebook i{
	background:#475e90;
}
.social ul li.pinterest i{
	background:#ca1517;
}
.social ul li.google-plus i{
	background:#da4835;
}
.navbar-collapse{
	padding:0;
}
.nav-menu{
	background:#126898;
}
.navbar-nav{
	margin-left:15px;
}
.navbar-nav>li>a{
	color:#fff;
	background:none !important;
	border-bottom:3px solid #126898;
	text-transform:uppercase;
	padding-left:5px;
	padding-right:5px;
	margin:0 8px;
	
}
.navbar-nav>li>a:hover{
	background:none;
	border-bottom:3px solid #fff;
}
.language{
	float:right;
	
}

.dropdown-menu{
	background:#126898;
}
.dropdown-menu>li>a{
	color:#fff;
}
.language .btn-group>.btn{
	height:73px;
	background:#3084b3;
	border-radius:0;
	border:none;
	width:130px;
	color:#fff;
	background:#3084b3;
	border-radius:0;
	margin:0;
	box-shadow:none;
}
.language .dropdown-menu{
	background:#3084b3;
	border-radius:0;
	margin:0;
	box-shadow:none;
	border-color:#126898;
}
.language img{
	margin-right:10px;
}
.language .dropdown-menu a{
	color:#fff;
	background:none;
}
.language .dropdown-menu>li>a:hover,
.language .dropdown-menu>li>a:focus{
	background:#126898;
	color:#fff;
}

.search-form .search {
	text-align: center;
	position: relative;
	background:#126898;
	float:right;
	margin-right:5px;
}
.search-form .search input[type="text"] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
	transition: all .4s linear;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0;
	width: 50px;
	height: 73px;
	text-indent: 20px;
	padding-left: 30px;
	background:url(../images/search-icon.png) 12px center no-repeat;
}
.search-form .search input[type="text"]:focus{width:250px;color:#bbbbbb;background-color:#3084b3;}
form .search input::-webkit-input-placeholder {
   color: #fff;
}
form .search input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
form .search input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
form .search input:-ms-input-placeholder {  
   color: #fff;
}
#content{
	padding-top:40px;
	padding-bottom:40px;
}
.post-content{
	margin-bottom:30px;
}

.wrapper{
	background:#FFF;
	margin:10px 0;
}
.wrapper:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.heading{
	margin-top:0;
	margin-bottom:30px;
	text-transform:uppercase;
}
.unstyle{
	margin:0;
	padding:0;
	list-style:none;
}
.btn-mentor, .btn-submit{
	background:#a30606;
	float:right;
	display:block;
	padding:10px 20px;
	height:76px;
	width:248px;
	line-height:56px;
	text-align:center;
	color:#fff;
	margin-left:20px;
	font-size:22px;
	text-decoration:none !important;
	box-shadow:none !important;
}
.btn-mentor:hover, .btn-submit:hover{
	color:#fff;
	background:#a30606;
	border-color:#a30606;
	text-decoration:none;
	box-shadow:none !important;
}
.mentor-slider, .writers-slider, .team-slider{
	padding-bottom:1px;
}
.mentor-box, .writer-box{
	position:relative;
	overflow: hidden;
	margin-bottom:30px;
}
.mentor-box img, .writer-box img {
    min-height: 364px;
   max-height: 560px;
    width: 100%;
}
.mentor-box:hover .mentor-sammury, .writer-box:hover .writer-sammury {
	height: 100%;
}
.mentor-box:hover .mentor-sammury p, .writer-box:hover .writer-sammury p {
	display: block;
}

.story-block .one-img a:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:url(../images/slider-hover.png) top right no-repeat;	
	background-size:75% 100%;
	opacity:0;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.story-block:hover>.one-img a:after{
	opacity:1;
}
.story-block>.two-img a:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.story-block>.two-img:hover a:after{
	background:rgba(10,10,10,.6);
}

.story-block img{
	width: 100%;
	display: block;
	position: relative;
	height: 100%;
}
.story-block .one-img {
	height: 524px;
	position: relative;
}
.story-block .two-img {
	height: 260px;
	margin-bottom: 4px;
	position: relative;
}
.story-block .caption {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 230px;
	padding: 20px;
	color: #fff;
	text-align: left;
}

.modal-content{
	border-radius:0;
	background:#f8f8f8 url(../images/modal.jpg) center center no-repeat;
}
.modal-content label{
	font-weight:600;
	color:#262626;
	font-size:14px;
}
.form-block .form-control{
	border-radius:0;
	box-shadow:none;
	border-color:#d1d1d1;
	margin-right:15px;
	margin-bottom:25px;
	width: 200px;
}
.form-block .form-control:focus{
	box-shadow:none;
	border-color:#797979;
}
.form-block{
	display:block;
	clear:both;
}
.form-block .country-field{
	width:320px;
}
.form-block .field-width2{
	width:240px;
}
.form-block textarea.form-control{
	width:100%;
}
.required{
	color:#F00;
}
.form-block .btn-send{
	background: #3084b3;
	color: #fff;
	display: inline-block;
	width: 200px;
	padding: 10px 20px;
	font-size: 18px;
	text-transform: uppercase;
	border: none;
}
/*------------------------------------*/
.story-details{
    

	position:relative;
}
.story-details .close{
	position:absolute;
	top:-40px;
	right:0;
	text-shadow: none;
	filter: alpha(opacity=100);
	opacity: 1;
}
.story-details .close a{
	color:#fff;
	font-weight:300;
	background:#434343;
	width:65px;
	height:45px;
	line-height:42px;
	text-align:center;
	display:block;
}
.title-story{
	color:#1b5474;
	margin:0 0 30px;
	/*padding-right:100px;*/
	padding-top:21px;
	font-size:26pt;
	text-align: left;
}
.story-details .person{
	display:block;
	padding-left:40px;
	line-height:25px;
	color:#292929;
	background:url(../images/person-icon.png) left center no-repeat; 
	margin-bottom:30px;
}

.main-content-text {
    font-size: 18px;
    
    
}

.story-content{

	height:400px;
	padding-right:30px;
	overflow-y:scroll;
	margin-bottom:40px;		
	font-size: 18px;
}
.story-content::-webkit-scrollbar {
    width: 5px;
}
.story-content::-webkit-scrollbar{
	background-color:#dbdbdb;
} 
.story-content::-webkit-scrollbar-thumb{
	background-color:#3a90bf;
} 

.meta-share{
	display:block;
	float:left;
}
.meta-share span{
	display:inline-block;
	padding-left:35px;
	margin-right:30px;
}
.meta-share span.like{
	background:url(../images/love-icon.png) left center no-repeat;
}
.meta-share span.share{
	background:url(../images/share-icon.png) left center no-repeat;
}
.meta-share span.comment{
	background:url(../images/comment-icon.png) left center no-repeat;
}
/*----------------------------*/
.stories{
	position:relative;
}
.read-more{
	float:right;
	font-style:italic;
}
/*-----------------------*/
.writer-thumb{
	position:relative;
}
.writer-thumb img{
	width:100%;
}
.thumb-holder{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:40px 25px;
	height:30%;
	text-align:center;
	background:rgba(0,0,0,.7);
}
.thumb-holder h3, .thumb-holder span{
	color:#fff;
}
.writer-storeis{
	margin-top:35px;
}
.story-box{
	float:left;
	position:relative;
	margin-bottom:30px;
}
.story-box img{
	height:200px;
	width:100%;
}
.story-box:nth-child(3){
	margin-right:0;
}
.story-box .overlay{
	display: block;
	position: absolute;
	left: 0;
	bottom: 30px;
	right: 0;
	background: rgba(0, 0, 0, .7);
	z-index: 2;
	color:#fff;
	text-align:center;
	padding:15px 30px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.story-box .overlay i{
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -20px;
	width: 40px;
	height: 40px;
	border-radius:50%;
	background:#322c28;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	text-align:center;
	line-height:40px;
	color:#9b9999;
	font-size:20px;
	
}
.story-box a:hover .overlay {
	opacity:0;
}
.story-box a:hover .overlay i {
	margin-top:-15px;
}
.more-stories{
	text-align:right;
}
.more-stories a{
	border-radius: 0;
  background: #286c91;
  border-color: #286c91;
  color:#fff;
  padding:15px 30px;
}
.writer-box .writer-name h3{
	color:#fff;
}
.writer-box .writer-name{
	display: block;
	position: absolute;
	left: 0;
	bottom: 30px;
	right: 0;
	background: rgba(0, 0, 0, .7);
	z-index: 2;
	color:#fff;
	text-align:center;
	padding:15px 30px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.writer-box:hover .writer-name{
	opacity:0;
}
/*-------------------- Contact -----------*/
.form-contact .form-control{
	border-radius:0;
	margin-bottom:25px;
	box-shadow:none;
	border:none;
	background:#f8f8f8;
	padding:15px 25px;
}
.form-contact input.form-control[type=text],
.form-contact input.form-control[type=email]{
	height:50px;
	padding:15px 25px;
}
.submit-button{
	text-align:right;
}
.submit-button .btn-send{
	background:#3084b3;
	color:#fff;
	display:inline-block;
	width:300px;
	padding:15px 20px;
	border-radius:0;
	font-size:18px;
	text-transform:uppercase;
	border:none;
}
.submit-button .btn-send i{
	margin-left:10px;
}
/*------------------Causality------*/
.thumb-story{
	position:relative;
	float:left;
	margin:0 20px 20px 0;
	max-width:700px;
	height:440px;
}
.thumb-story img{
	height:100%;
}
.thumb-story .story-owner{
	padding-top:240px;
}
.thumb-story .owner-thumb{
	top:20px;
}
.casualties-tabs{
	margin:40px 0;
}
.casualties-tabs li{
	display:inline-block;
	margin-right:50px;
	padding-left:80px;
	line-height:68px;
}
.casualties-tabs li.casualties-name{
	background:url(../images/casualties1.jpg) left center no-repeat;
}
.nav-tabs li.casualties-name a:hover,
.nav-tabs li.casualties-name.active a{
	color:#e12c29;
	text-decoration:underline;
}
.casualties-tabs li.casualties-doc{
	background:url(../images/casualties2.jpg) left center no-repeat;
}
.nav-tabs li.casualties-doc a:hover,
.nav-tabs li.casualties-doc.active a{
	color:#11557a;
	text-decoration:underline;
}
.casualties-tabs li.casualties-relate{
	background:url(../images/casualties3.jpg) left center no-repeat;
}
.nav-tabs li.casualties-relate a:hover,
.nav-tabs li.casualties-relate.active a{
	color:#a00d0d;
	text-decoration:underline;
}
.casualties-tabs a{
	color:#282828;
	font-size:22px;
}
.nav-tabs{
	border:none;
	margin-bottom:40px;
}
.nav-tabs>li>a,.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus,.nav-tabs>li>a:hover{
	border:none;
	background:none;
	border-radius:0;
	margin:0;
}
.list-inline{
	margin-bottom:30px;
}
.list-inline>li{
	margin:0 5px;
	margin-bottom:15px;
	padding:0;
	line-height: 25px;
}
.red-title{
	margin-bottom:30px;
	color:#e12c29;
}
.title{
	margin-bottom:35px;
	color:#11557a;
	padding-top:35px;
}
.title a{
	color:#11557a;
}
.list-related{
	padding:0;
	margin:0;
	line-height:25px;
}
.list-related>li{
	padding-left:35px;
	margin-right:5%;
	width:45%;
	float:left;
	line-height:32px;
	position:relative;
	margin-bottom:15px;
}
.list-related>li>a{
	color:#2e2e2e;
	font-size:18px;
}
.list-related>li:before{
	content:'';
	width:22px;
	height:20px;
	background:#11557a;
	display:block;
	position:absolute;
	left:0;
	top:7px;
}
/*--------------------Footer----------*/
footer{
	text-transform:uppercase;
	padding:30px 0;
	clear:both;
}
.copyright{
	color:#fff;
}
.copyright-splash{
	margin-top:50px;
}
.signup{
	text-align:right;
}
.signup .btn{
	border-radius:0;
	background: #286c91;
	border-color: #286c91;
    line-height: 28px;
    width: 152px;
}

/*------------------------------------*/
@media (min-width: 768px){
	.navbar-brand{
		display:none;
	}
	.navbar-nav>li>a{
		padding-top:25px;
		padding-bottom:25px;
	}
	.modal-dialog{
		width:900px;
	}
	.modal-body, .modal-header{
		padding:20px 60px;
	}
}

/*---------------- MAP--------------*/
.map-wrapper{
	background:url(../images/gazaMap.png) 100px top no-repeat;
}
.map-wrapper .logo-site{
	background:#1b5474;
	width: 350px;
	float:left;
}
.gmap .logo-site{
	background:#1b5474;
	width: 350px;
	float:left;
}



.map-content{
	padding:150px 0 60px;
	overflow:hidden;
}
.gaza-map{
	margin-top:0;
	display:inline-block;
	margin-left: 120px;
}
.box-map{
	width:590px;
	float:right;
}
.box-map p{
	margin-bottom:20px;
}
.title-box{
	color:#fff;
	margin:0;
	margin-bottom:15px;
	padding:10px 20px;
	background:#11557a;
	font-size:22px;
}
.map-icons{
	margin:0;
	padding:0;
	list-style:none;
}
.map-icons>li{
	padding:0;
	display:inline-block;
	text-align:center;
	margin:0 6px;
}
.map-icons>li>a{
	color:#050505;
}
.map-icons>li>a img{
	margin-bottom:5px;
}

#dvLoading {
	background:url(../images/map-img1.jpg) no-repeat center center;
	position: fixed;
	left: 0;
	top: 0;
	right:0;
	bottom:0;
	z-index: 1001;
	
}
#dvLoading2 {
	background:url(../images/map-img2.jpg) no-repeat center center;
	position: fixed;
	left: 0;
	top: 0;
	right:0;
	bottom:0;
	z-index: 1000;
}
.blog_post {
	text-align: left;
	border: 1px solid #dedede;
	padding: 10px;
	min-height: 225px;
	margin-bottom: 30px;
	overflow:hidden;
}
.blog_post .featured_image {
	float: left;
	margin: 0 10px 5px 0;
}
.blog_post .h1 {
	color: #1b5474;
	font-size: 18px;
	text-align: left;
	margin-top: 0;
	line-height: 26px;
}
.blog_post .h1 a {
	color: #1b5474;
}
.pagination{
	margin-top:50px;
}
.pagination>li>a, .pagination>li>span{
	margin:0 1px;
	color:#585858;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	padding: 4px 10px;
}
.pagination>li>a:hover, .pagination>li>span:hover{
	background:#3084b3;
	color:#fff;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
	margin-right: 0;
	border-radius:5px;
	margin-right:5px;
	border:none;
	background:none;
	color:#585858;
	border:1px solid #e1e1e1;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
	margin-right: 0;
	border-radius:5px;
	margin-left:5px;
	border:none;
	background:none;
	color:#585858;
	border:1px solid #e1e1e1;
}

.map-box {
	position: relative;
	padding: 2px;
	background: #fff;
	margin-bottom: 20px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, .25);
}
#map_canvas {
	width: 100%;
	height: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.arch-box{
	margin-bottom:30px;
}
.header-title{
	margin-bottom:30px;
}
.header-title i{
	margin-right:20px;
}
.count-result span{
	text-transform:uppercase;
	margin-bottom:30px;
	display:block;
}
.formsearch{
	margin-bottom:30px;
	background:#fff;
	padding:20px;
}
.formsearch input.form-control{
	background:#3084b3 url(../images/search-icon.png) 97% 50% no-repeat;
	color:#fff;
	padding:15px 30px;
	height:50px;
	border:none;
	border-radius:0;
}

.formsearch input.form-control::-webkit-input-placeholder,
.formsearch input.form-control:-moz-placeholder,
.formsearch input.form-control::-moz-placeholder,
.formsearch input.form-control:-ms-input-placeholder{
	color:#fff !important;
}

.arch_box{
	position:relative;
	margin-bottom:30px;
}
.arch_box:hover .team-sammury{
	opacity:1;
}
.arch_box a:hover{
	background:#fff;
	color:#114e6f;
}

.arch_box a:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	background:url(../images/traingle.png) bottom right no-repeat;
	
}
.arch_box img{
	width:100%;
	
}
.arch_box:hover a:after{
	background:url(../images/traingle.png) 98% 98% no-repeat;
}
.arch_box:hover h3 a {
  color: #fff;
  background:none;

}

.home-story{
	position:relative;
	height:400px;
	margin-bottom:30px;
	overflow: hidden;	
}
.Circle .full{
	display: none;
}

.Circle .short{
	display: block;
}
.Circle {
    background: rgba(255, 255, 255, 0.6);
    border-radius: 100px;
    font-size: 22pt;
    height: 100px;
    left: -20px;
    line-height: 100px;
    position: absolute;
    text-align: center;
    top: -20px;
    width: 100px;

    -webkit-transition: all 150ms cubic-bezier(0.600, 0, 0.735, 0.045); /* older webkit */
-webkit-transition: all 150ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
   -moz-transition: all 150ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
     -o-transition: all 150ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
        transition: all 150ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */

-webkit-transition-timing-function: cubic-bezier(0.600, 0, 0.735, 0.045); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.600, -0.280, 0.735, 0.045);
   -moz-transition-timing-function: cubic-bezier(0.600, -0.280, 0.735, 0.045);
     -o-transition-timing-function: cubic-bezier(0.600, -0.280, 0.735, 0.045);
        transition-timing-function: cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.Circle:hover .full{
	display: block;
}
.Circle:hover .short{
	display: none;
}
.Circle:hover {
    border-radius: 0;
    background: rgba(48, 133, 179, 1) none repeat scroll 0 0;
    color: #fff;
    font-size: 22pt;
    height: 70px;
    left: 0;
    line-height: 70px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 200px;
}
.home-story .caption.gallery {
 background-color:rgba(0, 129, 164, 0.7) !important;
}
.home-story .caption {
	position:absolute;
	bottom:25px;
	right:0;
	left:0;
	padding:15px 40px;
	color:#fff;
	text-align:left;
	background:rgba(0,0,0,.7);
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.home-story:hover .caption{
	opacity:0;
}
.home-story .caption h3{
	color:#fff;
	margin:0;
}
.home-story{
	height:400px;
	margin-bottom:30px;
}
.img-story{
	margin-bottom:30px;
}
.author-box{
	margin-bottom:30px;
}
.author-box img{
	float:left;
	margin-right:20px;
	max-width:70px;
	border-radius:50%;
}
figure.image {
    padding: 10px;
    max-width: 100%;
}
figure.image img {
	height: auto !important;
}
.meta-entry span {
    box-sizing: unset;
}
#latestnews{
	height: 50px;
	overflow: hidden;
	position: relative;
}
#latestnewstitle{
	position: absolute;
	right:15px;
 	top: 16px;
}
#latestnewstitle a{
	color:#fff;
}
#latestnewstitle a:hover{
	color:#3084b3 ;
}
#nt-title > li {
    line-height: 50px;
    padding-top: 6px;
}
#nt-title a{
	color:#fff;
}
#nt-title a:hover{
	color:#3084b3 ;
}
.whatsnew a{
	color:inherit;
}
.whatsnew {
    background: #c33c3d none repeat scroll 0 0;
    color: #fff;
    height: 50px;
    line-height: 40px;
    padding: 0 15px;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }

@media print{
	a:link:after, a:visited:after { content:""; }
	.story-details.article .row .col-xs-4.col-sm-4.col-md-4.col-lg-4:first-child{
		display: none;
	}
	#content .scroll-wrapper.scroll-pane figure {
		display: none;
	}
	#content .scroll-wrapper.scroll-pane figure:first-child{
		display: inline;
	}
	footer{display: none;}
	figcaption{display: none;}
	.story-details .col-xs-12.col-sm-8.col-md-8.col-lg-8{
		width:100%;
	}
	img{
		display: none;
	}
}
.floating-subscribe{
	position: fixed;
	right:150px;
	bottom:0;
	width:333px;
	height: 370px;
	background-color:#043464;
	padding:15px;
	z-index: 1000;
}
.floating-subscribe p{
	color: #fff;
}
.floating-subscribe .form-group input{
	margin-bottom: 8px;
}
.floating-subscribe .close{
    color: #ffffff;
    opacity: 1;
    text-shadow: none;
}
.owl-pagination{
	display:none;
}
.owl-carousel .owl-item img{
	display: block;
    margin: auto;
}
.gallery_description{
	padding:20px;
	color:#fff;
	background:rgba(0,0,0,.8);
}
#gallery-album .item{
	position:relative;
	overflow:hidden;
}
.owl-buttons {
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}
.owl-next {
    position: absolute;
    right: 0;
    top: 0;
}
.owl-prev {
    left: 0;
    position: absolute;
    top: 0;
}

.article.story-details {
    margin-bottom: 10px;
}

@media (max-width:1000px){

    .slogan {
        width: 100%;
        max-width: 450px; 
        margin-left: 0;
        margin-top: 0px;
        margin-bottom: 10px;
        float: none;
        text-align: left;
    }

}


@media (max-width:768px){
	.logo, .euro-logo, .social ul, .donate-btn, .signup{
		text-align:center;
		display:block;
	}
	.signup{
		margin-bottom:5px;
	}
	.euro-logo{
		margin:15px 0;
	}
	.navbar-brand{
		color:#fff;
	}
	.home-story img{
		width:100%;
	}

    .slogan {
        text-align: center;
    }



}


}
@media (max-width:480px){
	.blog_post, .blog_post .h1 , .blog_post p{
		text-align:center;
	}
	.blog_post .featured_image{
		float:none;
		display:block;
		text-align:center;
		margin:0 0 10px;
	}
}
